body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
#body {
	height: 876px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
}
.center_con {
	height: 876px;
	width: 604px;
	float: left;
	background-image: url(images/center.jpg);
	background-repeat: no-repeat;
}
.content {
	height: 533px;
	width: 574px;
	position: absolute;
	-moz-opacity:0.4; 			
	filter:alpha(opacity=40);
	background-image: url(images/con_bg.gif);
	background-repeat: no-repeat;
	margin-top: 205px;
	margin-left: 215px;
	z-index:3;
	padding-right: 15px;
	padding-left: 15px;
}
.border {
	height: 833px;
	width: 937px;
	background-image: url(images/border.gif);
	background-repeat: no-repeat;
	position: absolute;
	top: 7px;
	z-index: 2;
	margin-left: 4px;
}
.person {
	position: absolute;
	height: 771px;
	width: 804px;
	background-image: url(images/person.gif);
	background-repeat: no-repeat;
	margin-left: 101px;
	top: 53px;
	z-index: 1;
}
.inside_con {
	width: 525px;
	height: 480px;
	color: #000000;
	position: absolute;
	z-index: 4;
	margin-top: 235px;
	margin-left: 260px;
	overflow: auto;
}
p {
	line-height: 170%;
	margin: 0px;
}
.title {
	position: absolute;
	height: 110px;
	width: 515px;
	z-index: 2;
	margin-top: 83px;
	margin-left: 260px;
}
.td_bg {
	background-image: url(images/command.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 36px;
	padding-left: 27px;
}
.content_center {
	text-align: center;
}
.content_right {
	text-align: right;
}
li {
	padding-top: 5px;
}
.tablepad {
	border: 0px;
	font-size: 14px;
	line-height: 170%;
	color:#000000;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	}
.tablepad td{
	padding-left:5px;
	padding-right:5px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 170%
}
.tablepad tr{
	background-color: #987F3A;

}
.tablepadblue{
	background-color: #F8EDBA;
	color: #000000;

}
.red {
	color: #A90000;
}
.blue {
	color: #0033FF;
}
#copyright {
	text-align: center;
	font-size: 12px;
	color: #000000;
	position: absolute;
	height: 35px;
	width: 475px;
	top: 810px;
	left: 290px;
}
a.copy:link {  color: #000000;font-size: 12px;}
a.copy:visited {  color: #000000;font-size: 12px;}
a.copy:hover {  color: #000000;font-size: 12px;}
